//
//  FrameView.swift
//  macamera
//
//  Created by Maxime on 06/05/2025.
//

import SwiftUI

struct FrameView: View {
    
    var image: CGImage?
    private let label = Text("frame")
    
    var body: some View {
        if let image = image {
            Image(image, scale: 1.0, orientation: .up, label: label)
        } else {
            Color.black
        }
    }
}

#Preview {
    FrameView()
}
